?
  1. Yes, I'm on 4.0 and loving all the new features!

    0 vote(s)
    0.0%
  2. No, because I'm an idiot!

    0 vote(s)
    0.0%
  3. No, because IDK how!

    0 vote(s)
    0.0%
  4. No, because I hate zeros!

    0 vote(s)
    0.0%
  5. No, because I think 4.0 has negatives when really all it has is positives.

    0 vote(s)
    0.0%
  6. I like corn dogs!?!?

    0 vote(s)
    0.0%
  1. Leeuwtje

    Leeuwtje Member
    Newcomer

    Joined:
    Nov 16, 2008
    Messages:
    47
    Country:
    Netherlands
    didnt feel the need to update first, but now that i have, im glad. The sd feature is nice for storing links to HDD so i can start the games fast without going to usbloader.
     
  2. personager

    personager GBAtemp Fan
    Member

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    I actually did upgrade to 4.0 and used BannerBomb and BootMii to install the Homebrew Channel and even DVDX. Everything's working great
     
  3. ju421019

    ju421019 Member
    Newcomer

    Joined:
    Mar 27, 2007
    Messages:
    44
    Country:
    United States
  4. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    There seems to be a few people saying that they aren't updating to 4.0 because everything works fine. If everything works fine for you then you aren't the target of this thread. The original post says that there are people complaining that stuff doesn't work on 3.2. These are the people who are being suggested to upgrade.
     
  5. dimmujed

    OP dimmujed GBAtemp Regular
    Member

    Joined:
    Apr 28, 2008
    Messages:
    205
    Country:
    United States
    "Now here's a guy who knows what he's talking about." - John Madden
     
  6. SublimeAndEtc

    SublimeAndEtc GBAtemp Regular
    Member

    Joined:
    Apr 22, 2009
    Messages:
    123
    Country:
    United States
    I'm not positive, but I'm pretty sure Nintendo automatically updating your Wii without your consent is illegal.

    Anyone out there know for sure?
     
  7. Linuks

    Linuks GBAtemp Regular
    Member

    Joined:
    Aug 30, 2008
    Messages:
    299
    Country:
    France
    Okay thanks guys!
    Personally I prefer install it by myself (wad manager) because I can patch IOSes I want. Here we don't have any informations on which IOSes are patched thought this installer...
     
  8. dimmujed

    OP dimmujed GBAtemp Regular
    Member

    Joined:
    Apr 28, 2008
    Messages:
    205
    Country:
    United States
    It tells you right on the screen what is getting patched... Has Waninikoko ever failed any of us before?
     
  9. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States

    [​IMG]
    Now I have John Madden's voice in my head

    Boom! tough acting tinactin

    ...
    yeah...

    [​IMG]
     
  10. Linuks

    Linuks GBAtemp Regular
    Member

    Joined:
    Aug 30, 2008
    Messages:
    299
    Country:
    France
    No, sure. I didn't know this, that's cool. Can we also choose what we want to install?
     
  11. simpet

    simpet Advanced Member
    Newcomer

    Joined:
    May 6, 2009
    Messages:
    89
    Country:
    i dont want to update becuase cIOScorp doesnt play all my back ups , they work on 3.2
     
  12. Alexrose

    Alexrose Untitled
    Member

    Joined:
    Jan 20, 2009
    Messages:
    783
    Country:
    It's perfectly legal since they changed the EULA in 4.0 to allow it. When you upgrade to 4.0 you agree to the new contract they show you, which states they can update without your consent. You're not forced to install it.

    And this topic's title features "THERE IS NO REASON TO STAY ON 3.2" "UPGRADE TO 4.0", not "If you complain about 3.2 upgrade". I've given a reason why I shouldn't stay on 3.2.
     
  13. Trolly

    Trolly GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 14, 2007
    Messages:
    1,716
    Country:
    I have 4.0, and after all the effort and time it took to install it, I don't even use the features. It's really not worth the time IMO, and the lower versions are at least a safe bet for the future.
     
  14. bytor

    bytor GBAtemp Regular
    Member

    Joined:
    Mar 5, 2008
    Messages:
    296
    Country:
    I upgraded to 4.0 because I wanted to be able to run my WiiWare and VC games from the SD card and I couldn't be happier. Was running out of room lol. I don't pirate WiiWare and VC games because they're as cheap as chips and in the case of some WiiWare games they're developed by independant developers who need the cash. [​IMG]
     
  15. Goshogun1

    Goshogun1 GBAtemp Fan
    Member

    Joined:
    Jun 20, 2007
    Messages:
    471
    Country:
    United States
    I am still on 3.2, and haven't had any problems playing anything yet. I guess I would like having the SD loading, but most of the games I would use it for I already have on homebrew. That, and the fact that I have become ultra paranoid about updating anything in fear of messing things up. I kind of feel like I am gambling by updating, so I am deciding to "quit while I am ahead".

    Whether that fear is warranted doesn't make a difference. It's just that I hear about so many goddamn threads about bricks, and partial bricks.

    Also, this thread title kind of sounds like a demand from you. Sorry, I am fine with 3.2. [​IMG]
     
  16. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!
    Member

    Joined:
    Nov 17, 2008
    Messages:
    18,194
    Country:
    Australia
    they can't update if you turn wiiconnect OFF
     
  17. KTroopA

    KTroopA GBAtemp Advanced Fan
    Member

    Joined:
    Mar 15, 2007
    Messages:
    593
    Country:
    upgraded to 4.0 and running fine now, after a slight hiccup with SD support for SDHC cards. i have my bootmii 3.2 NAND stored so can downgrade anytime. simples
     
  18. manias

    manias GBAtemp Maniac
    Member

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    you still can't run wads from sdcard without installing them properly first, right?
     
  19. superrob

    superrob H4X H4X H4X!
    Member

    Joined:
    Apr 4, 2007
    Messages:
    2,464
    Country:
    Well i still have 3.2E becourse i see no reason to upgrade? Really what does 4.0E give me that 3.2E dont? (Sd card menu.. oh wow xD)..

    Oh well might try as i now have my 3.2E nand backed up.
     
  20. wolffangalchemist

    wolffangalchemist This is bat country!
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,430
    Country:
    United States
    i upgraded from 3.2u to 4.0u with wad files after backing up 3.2 nand with bootmii.
    i have no problems booting any wii/gc games from system menu with cIOScorp no 001, 002, 00? errors usb loader works along with anything else and not any problems booting games from sd channel.
    as long as you don't update to 4.0 through Nintendo then you should be able to do everything and then some that you could do on 3.2 .
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - UPGRADE, REASON,